### Method

# Gegl MetadataStoreset_timestamp

#### Declaration [src]

    void
    gegl_metadata_store_set_timestamp (
      GeglMetadataStore* self,
      const GDateTime* timestamp
    )

#### Description [src]

Set time of original image creation.

Sets property | `Gegl.MetadataStore:timestamp`

#### Parameters

`timestamp`

  Type: `GDateTime`

  A `GDateTime`.

  The data is owned by the caller of the method.